<?php

class IndexController extends Zend_Controller_Action {

	public function init() {
		$this->view->menuSel = 1;		
	}	
	
	
	public function indexAction() {	

		
		$mt['title'] = 'STRONA GŁÓWNA';
		$mt['description'] = '';
		$mt['keywords'] = '';
		$this->view->mt = $mt; 
			
	}
	
	
	public function phpinfoAction() {	
		$this->_helper->viewRenderer->setNoRender();
		phpinfo();
	}
	
	
	public function resetAction() {	
		$this->_helper->viewRenderer->setNoRender();
		Zend_Session::namespaceUnset('order');
		$order = new Zend_Session_Namespace('order');
		var_dump($order->product);
	}

}